GoodLayers supports this item


This author's response time can be up to 1 business day.

343 comments found.


On the blogs could you please advise if there is a quick way to add the words ‘Last Updated’ before the date on every blog, as per this link –

Thank you

It should be around here:

If you have further questions, please submit ticket in our support website. Our dev and supporters are only provide support in there, not here. :(

However, unfortunately, we notice that your support has been expired. In this case, you won’t be able to create new tickets anymore. You can purchase support extension in item page. It will be on the right side : ( more info: , )

Please note that we no longer provide support via this channel anymore(Except bugs report.). It’s all will be conducted via support site only. Please also note that many old customers already renewed their support and we have to be fair with everyone by providing support via support site only.

Hope you understand this.

Hello, all understood thanks for the feedback!


Does the version 1.22 of template Flawless is already compatible with the last version of Wordpress 4.9.4 ?

Thank you.

Yes it does.